# Identity

## GET /api/v1/identity-accounts/own

> Get OWN identity accounts

```json
{"openapi":"3.0.3","info":{"title":"Dashboard API","version":"1.0.0"},"tags":[{"name":"identity"}],"paths":{"/api/v1/identity-accounts/own":{"get":{"summary":"Get OWN identity accounts","tags":["identity"],"responses":{"200":{"description":"Default Response","content":{"application/json":{"schema":{"type":"object","properties":{"records":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","format":"uuid","pattern":"^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$"},"identityId":{"type":"string","format":"uuid","pattern":"^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$"},"name":{"type":"string"},"status":{"type":"string","enum":["ACTIVE","DISABLED","PENDING_VERIFICATION"]},"country":{"anyOf":[{"type":"string"},{"nullable":true,"enum":[null]}]},"deactivated":{"type":"boolean"},"paymentInstruction":{"type":"object","properties":{"id":{"type":"string","format":"uuid","pattern":"^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$"},"type":{"type":"string","enum":["CRYPTO","FIAT"]},"status":{"type":"string","enum":["ACTIVE","INACTIVE"]},"asset":{"type":"string"},"rail":{"anyOf":[{"type":"string","enum":["ETHEREUM","TRON","BASE","POLYGON"]},{"nullable":true,"enum":[null]}]},"paymentIdentifiers":{"type":"array","items":{"type":"object","properties":{"id":{"anyOf":[{"type":"string"},{"nullable":true,"enum":[null]}]},"type":{"type":"string","enum":["BSB","AU_ACCOUNT_NUMBER","IBAN","WALLET_ADDRESS","MEMO","ACCOUNT_NUMBER","ABA_ROUTING_NUMBER","SORT_CODE","SWIFT_BIC","BANK_NAME","BANK_ADDRESS","BANK_CITY","BANK_POSTAL_CODE","TRANSFER_DESCRIPTION_MATCH_TOKEN","PROVIDER_ACCOUNT_ID","ACCOUNT_HOLDER_NAME"]},"value":{"anyOf":[{"type":"string"},{"nullable":true,"enum":[null]}]},"active":{"anyOf":[{"type":"boolean"},{"nullable":true,"enum":[null]}]},"sequenceNumber":{"anyOf":[{"type":"string"},{"nullable":true,"enum":[null]}]},"amount":{"anyOf":[{"type":"number"},{"nullable":true,"enum":[null]}]},"usdAmount":{"anyOf":[{"type":"number"},{"nullable":true,"enum":[null]}]},"complete":{"anyOf":[{"type":"boolean"},{"nullable":true,"enum":[null]}]},"providerId":{"anyOf":[{"type":"string"},{"nullable":true,"enum":[null]}]}},"required":["type"],"additionalProperties":false}},"isReadOnly":{"type":"boolean"},"thirdPartyDisabled":{"type":"boolean"}},"required":["id","type","status","asset","rail","paymentIdentifiers","isReadOnly","thirdPartyDisabled"],"additionalProperties":false}},"required":["id","identityId","name","status","country","deactivated","paymentInstruction"],"additionalProperties":false}}},"required":["records"],"additionalProperties":false}}}}}}}}}
```
